# pion::spdy::parser::error_category_t Class Reference

class-specific error category More...

`#include <parser.hpp>`

List of all members.

## Public Member Functions

const char * | name () const
std::string | message (int ev) const

## Detailed Description

class-specific error category

Definition at line 47 of file parser.hpp.

The documentation for this class was generated from the following file:

- include/pion/spdy/parser.hpp